{
  "obj_name": "Greater Skeleton <type4>",
  "obj_pickable": true,
  "obj_gravity": 1.0,
  "obj_cull_distance": 999999.0,
  "obj_scale": [
    1.0,
    1.0,
    1.0
  ],
  "obj_render_object": 4000,
  "obj_double_fusion": false,
  "obj_forward_vector": [
    0.0,
    0.0,
    0.0
  ],
  "obj_tracking_name": "",
  "obj_max_tracking_distance": 0.0,
  "obj_icon": 40,
  "obj_gravity_f": 0.0,
  "obj_sound_events": [],
  "obj_arc_hardpoint_list": [],
  "obj_sparse_data": {
    "ROOTFSMID": "SpellAggroHelpee"
  },
  "obj_render_object_low_detail": 0,
  "obj_default_alignment": [
    0.0,
    1.0,
    0.0
  ],
  "obj_sound_table": "SKELETON",
  "combat_health_current": 0.0,
  "combat_health_full": 0.0,
  "combat_attack_resist": {
    "UNKOWN": 0.0,
    "SLASHING": 0.0,
    "CRUSHING": 0.0,
    "PIERCING": 0.0,
    "POISON": 0.0,
    "LIGHTNING": 0.0,
    "MAGIC": 0.0,
    "FIRE": 0.0,
    "COLD": 0.0,
    "MENTAL": 0.0,
    "HOLY": 0.0,
    "SIEGE": 0.0,
    "HEALING": 0.0,
    "BLEEDING": 0.0,
    "UNHOLY": 0.0,
    "ANTISIEGE": 0.0
  },
  "combat_powers": [],
  "item_type": "RUNE",
  "item_eq_slots_value": 0,
  "item_eq_slots_type": false,
  "item_eq_slots_or": [
    "NONE"
  ],
  "item_eq_slots_and": [
    "NONE"
  ],
  "item_takeable": true,
  "item_value": 0,
  "item_wt": 1,
  "item_passive_defense_mod": 0.0,
  "item_base_name": "Greater Skeleton <type4>",
  "item_dsc": "",
  "item_render_object_female": 0,
  "item_health_full": 0.0,
  "item_skill_used": 0,
  "item_skill_mastery_used": 0,
  "item_parry_anim_id": 298,
  "item_offering_info": [],
  "item_flags": [
    "Identified"
  ],
  "item_use_flags": [],
  "item_post_item_id": 0,
  "item_initial_charges": 0,
  "item_book_arcana": 0,
  "item_skill_req": [],
  "item_race_req": {
    "restrict": true,
    "racees": []
  },
  "item_class_req": {
    "restrict": true,
    "classes": []
  },
  "item_disc_req": {
    "restrict": true,
    "disces": []
  },
  "item_attr_req": [],
  "item_level_req": 0,
  "item_rank_req": 0,
  "item_sex_req": "NONE",
  "item_user_power_action": [
    {
      "power": "UNDEAD",
      "arguments": [
        0,
        0
      ]
    },
    {
      "power": "SKELETON",
      "arguments": [
        0,
        0
      ]
    }
  ],
  "item_power_grant": [],
  "item_power_action": [
    {
      "power_type": "MOB-BASH",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-HOWL",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RNG-033",
      "power_actions": [
        {
          "power_arguments": [
            7,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-033",
      "power_actions": [
        {
          "power_arguments": [
            6,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-033",
      "power_actions": [
        {
          "power_arguments": [
            2,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-030",
      "power_actions": [
        {
          "power_arguments": [
            3,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-030",
      "power_actions": [
        {
          "power_arguments": [
            2,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-031",
      "power_actions": [
        {
          "power_arguments": [
            6,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-036",
      "power_actions": [
        {
          "power_arguments": [
            2,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-036",
      "power_actions": [
        {
          "power_arguments": [
            3,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-036",
      "power_actions": [
        {
          "power_arguments": [
            9,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RNG-037",
      "power_actions": [
        {
          "power_arguments": [
            6,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-037",
      "power_actions": [
        {
          "power_arguments": [
            2,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-037",
      "power_actions": [
        {
          "power_arguments": [
            6,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HNT-037",
      "power_actions": [
        {
          "power_arguments": [
            6,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-035",
      "power_actions": [
        {
          "power_arguments": [
            8,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-038",
      "power_actions": [
        {
          "power_arguments": [
            6,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-039",
      "power_actions": [
        {
          "power_arguments": [
            3,
            0
          ]
        }
      ]
    },
    {
      "power_type": "NEC-022",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-022",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-022",
      "power_actions": [
        {
          "power_arguments": [
            8,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WLR-023",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-023",
      "power_actions": [
        {
          "power_arguments": [
            6,
            0
          ]
        }
      ]
    },
    {
      "power_type": "NEC-020",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-020",
      "power_actions": [
        {
          "power_arguments": [
            5,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RNG-021",
      "power_actions": [
        {
          "power_arguments": [
            6,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MAG-021",
      "power_actions": [
        {
          "power_arguments": [
            10,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-021",
      "power_actions": [
        {
          "power_arguments": [
            9,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-021",
      "power_actions": [
        {
          "power_arguments": [
            5,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HLR-021",
      "power_actions": [
        {
          "power_arguments": [
            11,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HLR-026",
      "power_actions": [
        {
          "power_arguments": [
            6,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-026",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WLR-027",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-027",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-027",
      "power_actions": [
        {
          "power_arguments": [
            7,
            0
          ]
        }
      ]
    },
    {
      "power_type": "NEC-024",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-024",
      "power_actions": [
        {
          "power_arguments": [
            6,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-024",
      "power_actions": [
        {
          "power_arguments": [
            2,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-024",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-024",
      "power_actions": [
        {
          "power_arguments": [
            9,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HNT-024",
      "power_actions": [
        {
          "power_arguments": [
            8,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MAG-025",
      "power_actions": [
        {
          "power_arguments": [
            13,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-025",
      "power_actions": [
        {
          "power_arguments": [
            8,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-025",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-025",
      "power_actions": [
        {
          "power_arguments": [
            2,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-025",
      "power_actions": [
        {
          "power_arguments": [
            2,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MAG-029",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-029",
      "power_actions": [
        {
          "power_arguments": [
            6,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WLR-029",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-012",
      "power_actions": [
        {
          "power_arguments": [
            9,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-012",
      "power_actions": [
        {
          "power_arguments": [
            5,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WLR-012",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-012",
      "power_actions": [
        {
          "power_arguments": [
            2,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RNG-013",
      "power_actions": [
        {
          "power_arguments": [
            6,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MAG-013",
      "power_actions": [
        {
          "power_arguments": [
            13,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HLR-013",
      "power_actions": [
        {
          "power_arguments": [
            14,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-013",
      "power_actions": [
        {
          "power_arguments": [
            40,
            0
          ]
        }
      ]
    },
    {
      "power_type": "ASS-013",
      "power_actions": [
        {
          "power_arguments": [
            6,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WLR-010",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WLR-011",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-011",
      "power_actions": [
        {
          "power_arguments": [
            9,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-011",
      "power_actions": [
        {
          "power_arguments": [
            2,
            0
          ]
        }
      ]
    },
    {
      "power_type": "NEC-016",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-016",
      "power_actions": [
        {
          "power_arguments": [
            5,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-016",
      "power_actions": [
        {
          "power_arguments": [
            9,
            0
          ]
        }
      ]
    },
    {
      "power_type": "NEC-017",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RNG-017",
      "power_actions": [
        {
          "power_arguments": [
            6,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MAG-017",
      "power_actions": [
        {
          "power_arguments": [
            15,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-017",
      "power_actions": [
        {
          "power_arguments": [
            6,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-017",
      "power_actions": [
        {
          "power_arguments": [
            6,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HLR-017",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-017",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WLR-014",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-014",
      "power_actions": [
        {
          "power_arguments": [
            6,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-015",
      "power_actions": [
        {
          "power_arguments": [
            8,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-015",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-015",
      "power_actions": [
        {
          "power_arguments": [
            6,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-018",
      "power_actions": [
        {
          "power_arguments": [
            5,
            0
          ]
        }
      ]
    },
    {
      "power_type": "ASS-018",
      "power_actions": [
        {
          "power_arguments": [
            9,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WLR-019",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-019",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-019",
      "power_actions": [
        {
          "power_arguments": [
            8,
            0
          ]
        }
      ]
    },
    {
      "power_type": "ASS-019",
      "power_actions": [
        {
          "power_arguments": [
            3,
            0
          ]
        }
      ]
    },
    {
      "power_type": "NEC-002",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RUC-002",
      "power_actions": [
        {
          "power_arguments": [
            2,
            0
          ]
        }
      ]
    },
    {
      "power_type": "VLK-002",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "COM-002",
      "power_actions": [
        {
          "power_arguments": [
            40,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-002",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-002",
      "power_actions": [
        {
          "power_arguments": [
            8,
            0
          ]
        }
      ]
    },
    {
      "power_type": "NEC-003",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RUC-003",
      "power_actions": [
        {
          "power_arguments": [
            2,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-003",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "ASS-003",
      "power_actions": [
        {
          "power_arguments": [
            6,
            0
          ]
        }
      ]
    },
    {
      "power_type": "NEC-001",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RUC-001",
      "power_actions": [
        {
          "power_arguments": [
            2,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RNG-001",
      "power_actions": [
        {
          "power_arguments": [
            9,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MAG-001",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "VLK-001",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-001",
      "power_actions": [
        {
          "power_arguments": [
            9,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-001",
      "power_actions": [
        {
          "power_arguments": [
            9,
            0
          ]
        }
      ]
    },
    {
      "power_type": "BBN-001",
      "power_actions": [
        {
          "power_arguments": [
            9,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-001",
      "power_actions": [
        {
          "power_arguments": [
            9,
            0
          ]
        }
      ]
    },
    {
      "power_type": "COM-001",
      "power_actions": [
        {
          "power_arguments": [
            2,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HLR-001",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "BPR-001",
      "power_actions": [
        {
          "power_arguments": [
            2,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-001",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "ASS-001",
      "power_actions": [
        {
          "power_arguments": [
            9,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-001",
      "power_actions": [
        {
          "power_arguments": [
            8,
            0
          ]
        }
      ]
    },
    {
      "power_type": "TMP-001",
      "power_actions": [
        {
          "power_arguments": [
            9,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HNT-001",
      "power_actions": [
        {
          "power_arguments": [
            5,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-001",
      "power_actions": [
        {
          "power_arguments": [
            8,
            0
          ]
        }
      ]
    },
    {
      "power_type": "NEC-007",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-007",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RUC-004",
      "power_actions": [
        {
          "power_arguments": [
            2,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WLR-004",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "BPR-004",
      "power_actions": [
        {
          "power_arguments": [
            20,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RUC-005",
      "power_actions": [
        {
          "power_arguments": [
            2,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RNG-005",
      "power_actions": [
        {
          "power_arguments": [
            8,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MAG-005",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-005",
      "power_actions": [
        {
          "power_arguments": [
            5,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-005",
      "power_actions": [
        {
          "power_arguments": [
            9,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-005",
      "power_actions": [
        {
          "power_arguments": [
            6,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HLR-005",
      "power_actions": [
        {
          "power_arguments": [
            15,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WLR-005",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "BPR-005",
      "power_actions": [
        {
          "power_arguments": [
            2,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-005",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-005",
      "power_actions": [
        {
          "power_arguments": [
            3,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-005",
      "power_actions": [
        {
          "power_arguments": [
            9,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-005",
      "power_actions": [
        {
          "power_arguments": [
            9,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-008",
      "power_actions": [
        {
          "power_arguments": [
            8,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-008",
      "power_actions": [
        {
          "power_arguments": [
            5,
            0
          ]
        }
      ]
    },
    {
      "power_type": "NEC-009",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MAG-009",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-009",
      "power_actions": [
        {
          "power_arguments": [
            9,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HLR-009",
      "power_actions": [
        {
          "power_arguments": [
            15,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-009",
      "power_actions": [
        {
          "power_arguments": [
            2,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HNT-009",
      "power_actions": [
        {
          "power_arguments": [
            6,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-009",
      "power_actions": [
        {
          "power_arguments": [
            7,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-061",
      "power_actions": [
        {
          "power_arguments": [
            6,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-065",
      "power_actions": [
        {
          "power_arguments": [
            9,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RNG-050",
      "power_actions": [
        {
          "power_arguments": [
            3,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-051",
      "power_actions": [
        {
          "power_arguments": [
            3,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-056",
      "power_actions": [
        {
          "power_arguments": [
            2,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-057",
      "power_actions": [
        {
          "power_arguments": [
            5,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-054",
      "power_actions": [
        {
          "power_arguments": [
            2,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-055",
      "power_actions": [
        {
          "power_arguments": [
            5,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-058",
      "power_actions": [
        {
          "power_arguments": [
            9,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-058",
      "power_actions": [
        {
          "power_arguments": [
            3,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-059",
      "power_actions": [
        {
          "power_arguments": [
            2,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-040",
      "power_actions": [
        {
          "power_arguments": [
            6,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-046",
      "power_actions": [
        {
          "power_arguments": [
            5,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-047",
      "power_actions": [
        {
          "power_arguments": [
            8,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RNG-044",
      "power_actions": [
        {
          "power_arguments": [
            8,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-044",
      "power_actions": [
        {
          "power_arguments": [
            6,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-048",
      "power_actions": [
        {
          "power_arguments": [
            5,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-BLEED",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-POISON",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-DRAIN",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-WEB",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-GAZE",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-REGEN",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-DISEASE",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-BREATH-LIGHTNING",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-BREATH-FIRE",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-SCREAM",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-BREATH-COLD",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-DEBUFF",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-BREATH-POISON",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-FIREDOT",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    }
  ],
  "item_sheathable": false,
  "item_has_stub": false,
  "item_offering_adjustments": [],
  "item_resource_costs": [],
  "item_bane_rank": 0,
  "item_ignore_saved_actions": false,
  "rune_type": "RACE",
  "rune_sub_type": "Undead",
  "rune_is_standard_character_creation": false,
  "rune_creation_cost": 0,
  "rune_rank": 0,
  "rune_pracs_per_level": 0,
  "rune_exp_req_to_level": 10.0,
  "rune_sex": "MALE",
  "rune_class_icon": 1027,
  "rune_health": 220,
  "rune_mana": 200,
  "rune_stamina": 200,
  "rune_min_damage": 15.0,
  "rune_max_damage": 50.0,
  "rune_attack": 405,
  "rune_defense": 180,
  "rune_level": 16,
  "rune_speed": {
    "WALK": 6.5,
    "RUN": 14.670000076293945,
    "COMBATWALK": 4.440000057220459,
    "COMBATRUN": 14.670000076293945,
    "FLYWALK": 6.329999923706055,
    "FLYRUN": 18.3799991607666,
    "SWIM": 6.5
  },
  "rune_group": {
    "group_type": 19419729,
    "group_is_faction": false,
    "group_is_guild": false
  },
  "rune_dsc": "",
  "rune_fx_txt": "",
  "rune_group_tactics": 200,
  "rune_group_role_set": 2564361367,
  "rune_enemy_monster_types": [
    "Elf",
    "Pet",
    "Dwarf",
    "Human",
    "Half-Giant",
    "Aelfborn",
    "Centaur",
    "Irekei",
    "Aracoix",
    "Minotaur",
    "Nephilim"
  ],
  "rune_groupee_monster_types": [],
  "rune_helper_monster_types": [
    17322577,
    17327697,
    17353297,
    17360465,
    17417809,
    17419889,
    17452657,
    17456753,
    17485425,
    17488497,
    17554001,
    17587793,
    18371153,
    18372177,
    18401873,
    18466385,
    18468465,
    18474577,
    18501201,
    18501233,
    18505329,
    18534001,
    18602577,
    18604657,
    19419729,
    19420753,
    19450449,
    19490385,
    19514961,
    19517041,
    19549809,
    19552881,
    19582577,
    19653233,
    19710577,
    20464209,
    20467313,
    20499025,
    20563537,
    20565617,
    20598385,
    20601457,
    20631153,
    20701809,
    20759121,
    21515889,
    21547601,
    21614193,
    21618257,
    21620305,
    21646961,
    21650033,
    21679729,
    21745233,
    21807697,
    22564465,
    22603345,
    22627953,
    22662769,
    22668881,
    22695537,
    22698609,
    22699601,
    22728305,
    22793841,
    22856273,
    22856305,
    23613041,
    23651921,
    23677553,
    23711345,
    23715441,
    23717457,
    23744113,
    23747185,
    23776881,
    23812689,
    23842417,
    23904881,
    24661617,
    24663633,
    24667729,
    24700497,
    24726129,
    24759921,
    24766033,
    24792689,
    24795761,
    24825457,
    24861265,
    24890993,
    24953425,
    24956497,
    24962641,
    25716305,
    25774705,
    25808497,
    25814609,
    25841265,
    25844337,
    25874033,
    25904753,
    25909841,
    25939569,
    26005073,
    26760785,
    26823281,
    26824305,
    26856017,
    26857041,
    26857073,
    26889841,
    26892913,
    26958417,
    26988145,
    27053649
  ],
  "rune_not_enemy_monster_types": [],
  "rune_enemy_gender": [],
  "rune_skill_grant": [
    {
      "skill_type": "Axe",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Bow",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Bloodcraft",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Staff",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Sword",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Dodge",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Spear",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Crossbow",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Dagger",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Hammer",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Unarmed Combat",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Pole Arm",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Necromancy",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    }
  ],
  "rune_skill_adj": [
    {
      "skill_type": "Axe",
      "skill_adjusts": [
        [
          18,
          0
        ]
      ]
    },
    {
      "skill_type": "Bow",
      "skill_adjusts": [
        [
          18,
          0
        ]
      ]
    },
    {
      "skill_type": "Bloodcraft",
      "skill_adjusts": [
        [
          18,
          0
        ]
      ]
    },
    {
      "skill_type": "Beastcraft",
      "skill_adjusts": [
        [
          18,
          0
        ]
      ]
    },
    {
      "skill_type": "Staff",
      "skill_adjusts": [
        [
          18,
          0
        ]
      ]
    },
    {
      "skill_type": "Sword",
      "skill_adjusts": [
        [
          18,
          0
        ]
      ]
    },
    {
      "skill_type": "Dodge",
      "skill_adjusts": [
        [
          18,
          0
        ]
      ]
    },
    {
      "skill_type": "Spear",
      "skill_adjusts": [
        [
          18,
          0
        ]
      ]
    },
    {
      "skill_type": "Wizardry",
      "skill_adjusts": [
        [
          18,
          0
        ]
      ]
    },
    {
      "skill_type": "Bardsong",
      "skill_adjusts": [
        [
          18,
          0
        ]
      ]
    },
    {
      "skill_type": "Crossbow",
      "skill_adjusts": [
        [
          18,
          0
        ]
      ]
    },
    {
      "skill_type": "Warlockry",
      "skill_adjusts": [
        [
          18,
          0
        ]
      ]
    },
    {
      "skill_type": "Shadowmastery",
      "skill_adjusts": [
        [
          18,
          0
        ]
      ]
    },
    {
      "skill_type": "Benediction",
      "skill_adjusts": [
        [
          18,
          0
        ]
      ]
    },
    {
      "skill_type": "Warding",
      "skill_adjusts": [
        [
          18,
          0
        ]
      ]
    },
    {
      "skill_type": "Leadership",
      "skill_adjusts": [
        [
          18,
          0
        ]
      ]
    },
    {
      "skill_type": "Thaumaturgy",
      "skill_adjusts": [
        [
          18,
          0
        ]
      ]
    },
    {
      "skill_type": "Way of the Gaana",
      "skill_adjusts": [
        [
          18,
          0
        ]
      ]
    },
    {
      "skill_type": "Nature Lore",
      "skill_adjusts": [
        [
          18,
          0
        ]
      ]
    },
    {
      "skill_type": "Channeling",
      "skill_adjusts": [
        [
          18,
          0
        ]
      ]
    },
    {
      "skill_type": "Flame Calling",
      "skill_adjusts": [
        [
          18,
          0
        ]
      ]
    },
    {
      "skill_type": "Dagger",
      "skill_adjusts": [
        [
          18,
          0
        ]
      ]
    },
    {
      "skill_type": "Hammer",
      "skill_adjusts": [
        [
          18,
          0
        ]
      ]
    },
    {
      "skill_type": "Unarmed Combat",
      "skill_adjusts": [
        [
          18,
          0
        ]
      ]
    },
    {
      "skill_type": "Pole Arm",
      "skill_adjusts": [
        [
          18,
          0
        ]
      ]
    },
    {
      "skill_type": "Theurgy",
      "skill_adjusts": [
        [
          18,
          0
        ]
      ]
    },
    {
      "skill_type": "Liturgy",
      "skill_adjusts": [
        [
          18,
          0
        ]
      ]
    },
    {
      "skill_type": "Necromancy",
      "skill_adjusts": [
        [
          18,
          0
        ]
      ]
    },
    {
      "skill_type": "Stormcalling",
      "skill_adjusts": [
        [
          18,
          0
        ]
      ]
    },
    {
      "skill_type": "Sorcery",
      "skill_adjusts": [
        [
          18,
          0
        ]
      ]
    },
    {
      "skill_type": "Restoration",
      "skill_adjusts": [
        [
          18,
          0
        ]
      ]
    }
  ],
  "rune_attr_adj": [
    {
      "attr_type": "Strength",
      "attr_value": 146
    },
    {
      "attr_type": "Spirit",
      "attr_value": 146
    },
    {
      "attr_type": "Constitution",
      "attr_value": 613
    },
    {
      "attr_type": "Dexterity",
      "attr_value": 146
    },
    {
      "attr_type": "Intelligence",
      "attr_value": 146
    }
  ],
  "rune_max_attr_adj": [
    {
      "attr_type": "Strength",
      "attr_value": 146
    },
    {
      "attr_type": "Spirit",
      "attr_value": 146
    },
    {
      "attr_type": "Constitution",
      "attr_value": 613
    },
    {
      "attr_type": "Dexterity",
      "attr_value": 146
    },
    {
      "attr_type": "Intelligence",
      "attr_value": 146
    }
  ],
  "rune_naturalattacks": [
    [
      35.0,
      0.0,
      50,
      1,
      0,
      0.0,
      75,
      2,
      15,
      19
    ],
    [
      35.0,
      0.0,
      50,
      2,
      0,
      0.0,
      76,
      2,
      15,
      19
    ]
  ],
  "rune_enchantment_type": [],
  "rune_inventory_contents": [
    {
      "type": "GOLD",
      "gold": [
        60.599998474121094,
        325.0,
        975.0
      ]
    },
    {
      "type": "BOOTYTABLE",
      "table": [
        11.0,
        1100
      ]
    }
  ],
  "rune_renderable": true,
  "rune_scale_factor": [
    1.25,
    1.25,
    1.25
  ],
  "rune_skeleton": 98,
  "rune_slope_hugger": false,
  "rune_can_fly": false,
  "rune_death_effect": 0,
  "rune_tombstone_id": 0,
  "rune_body_parts": [
    {
      "body_part_render": 701483,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 701485,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 701486,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 701487,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 701488,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 701489,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 701490,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 701491,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 701492,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 701493,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 701494,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 701495,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 701496,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    }
  ],
  "rune_hair": [],
  "rune_beard": [],
  "rune_natural_power_attack": 0,
  "rune_sparse_data": {}
}